Subject: [PATCH-V3 1/3] ARM: OMAP2+: CLEANUP: All OMAP2PLUS uses omap-device.o target so add one entry

From: [email-masked] (Tony Lindgren)
Date: Thu, 5 Jul 2012 02:53:51 -0700

* Hiremath, Vaibhav <[email-masked]> [120704 02:21]:
> On Wed, Jul 04, 2012 at 12:57:58, Tony Lindgren wrote:
> >
> > This patch did not apply for some reason, I got:
> > 
> > patching file arch/arm/plat-omap/Makefile
> > patch: **** malformed patch at line 73: 1.7.0.4
> > 
> > So please tune up your scripts a bit to the patches can be applied
> > as they are without manual editing ;)
> > 
> 
> Hmmmm...
> 
> I usually submit the patch against linux-omap/master (to handle cross 
> dependencies), which in some cases fails on other branches you maintain. 
> Probably I will make sure that it allies atleast to relevant branches, for 
> example, in this case it should be applied on linux-omap/cleanup branch as 
> well. 

The malformed patch error usually means that something messed up
the patch, like the mail server.. Maybe tabs got replaced with spaces
or something?

Tony